<!DOCTYPE html>
<html>
    {{- partial "head.html" . -}}
    <body>
      <header>
        {{ partial "header.html" . }}
      </header>
      {{ if .Params.breadcrumbs }}
      <nav class="breadcrumbs">
        {{ partial "breadcrumbs.html" }}
      </nav>
      {{ end }}
      <main>
        {{ block "main" . }}{{ end }}
      </main>
      <footer>
        {{ partial "footer.html" . }}
      </footer>
    </body>
</html>
